WordPress 2.9 требует MySQL 4.1.2

WordPress 2.9 требует MySQL 4.1.2

Категории: WordPress, Безопасность

Пока еще не вышла финальная версия WordPress 2.9 и народ не начал обновлять свои блоги, хочу предупредить всех, кто обновляет свой блог самостоятельно. Обязательно убедитесь в том, что на вашем хостинге используется MySQL-сервер как минимум версии 4.1.2, в противном случае, после обновления блог перестанет работать.

Нерабочий блог, после обновления выглядит примерно вот так:

Wordpress 2.9 требует MySQL 4.1.2

Восстановить можно только с помощью резервной копии базы данных, которую как правило никто не делает и если не настроено автоматическое копирование базы данных, восстановить работоспособность блога будет довольно сложно.

Поэтому никогда не забывайте делать резервную копию блога, перед обновлением!

В постовом сегодня актуальная тема про отопительные радиаторы, которыми конечно не пользуются те, кому интереснее rolex replica. А вот в ближайшее время, аренда фотостудии, как мне кажется будет излишней, лучше арендовать сауну.

Комментарии: 9Напишите свой комментарий!

  1. Steward Написал(а):

    Хотел бы я увидеть хостинг где осталися версии MySQL меньше 4.1.2... там небось и php3 ещё до сих пор стоит...

  2. Dmitriy.Donchenko Написал(а):

    Очень надеюсь что таких уже не осталось. А это случилось на тестовой площадке, на тестовом блоге, который под 2.9-beta2 крутился.

    Просто считаю что лучше предупредить на всякий случай :)

  3. vidik Написал(а):

    когда выходит финалака незнаете случайно?

  4. bloger Написал(а):

    Да смысл постоянных обновлений, только тормозов больше, по крайней мере облегчённую паствил и всё!

  5. Бирюков Сергей Написал(а):

    Делать бэкап базы — это моя вечная проблема. Постоянно забывая, а потом страдаю(((

  6. bb-admin.com Написал(а):

    Правильно делают, что отказываются от поддержки очень старых версий софта, из-за обратной совместимости код всегда только разрастается, и становится менее надёжным.

  7. Юрий Написал(а):

    Из 4 сайтов автоматом обновился только один. Остальные (у всех трех одна и та же тема-шаблон!!!) выдают Operation timed out after 60000 milliseconds with 686064 out of 2866712 bytes received. Ни разу в ручную не обновлялся. Вот и гуглю в чем подвох. А гугл, млин, молчит.

  8. RodgerFox Написал(а):

    скачай архив обнволения и установи = пока блоги не накрылись. либо дай ссылку на них и ускорю процесс xD

    на память так, что все за 2 дня научишься делать)

  9. Nero Написал(а):

    Хм. Прочитал весь текст, в принципе есть кое-что новое, качественное. Кстати, жалко, что редко пишите...

Оставьте комментарий Ваш шанс быть услышанным!